<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="helloWorld.css">
    <script src="helloWorld.js"></script>
</head>
<body>
    <div class="myColour">Hello World!</div>
</body>
</html>
